This version of the Apple System is not supported anymore. Please contact @shephard_dev for more information. If you bought this script somewhere else, so you should ask for a refund.